if [ ! -e /etc/X11/app-defaults/Fig ]
then
    /usr/bin/mkdir -p /etc/X11/app-defaults
    /usr/bin/cp /etc/defaults/etc/X11/app-defaults/Fig /etc/X11/app-defaults/Fig
else
if [ -f /etc/X11/app-defaults/Fig -a -x /usr/bin/diff ]
then
    /usr/bin/diff -wut /etc/X11/app-defaults/Fig /etc/defaults/etc/X11/app-defaults/Fig
fi
fi

if [ ! -e /etc/X11/app-defaults/Fig-color ]
then
    /usr/bin/mkdir -p /etc/X11/app-defaults
    /usr/bin/cp /etc/defaults/etc/X11/app-defaults/Fig-color /etc/X11/app-defaults/Fig-color
else
if [ -f /etc/X11/app-defaults/Fig-color -a -x /usr/bin/diff ]
then
    /usr/bin/diff -wut /etc/X11/app-defaults/Fig-color /etc/defaults/etc/X11/app-defaults/Fig-color
fi
fi

